Subject: Massachusetts
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>, Ryan Hafer <[email-masked]>
Date: Thu, 2 Apr 2015 16:21:11 +0000

Mike and Ryan:

Attached is the Massachusetts memo together with the posters. I am still waiting on the Sexual Harassment poster; however, I will provide that to you once I receive it.

With regard to the Maternity Leave Act poster, the text of the poster actually is from the statute. Therefore, I provided the URL address, but it is to the statute, not a poster.

If you have any questions, please do not hesitate to contact me.

Rhonda R. Kunkel
Knaggs, Harter, Brake & Schneider, P.C.
7521 Westshire Drive, Suite 100
Lansing, Michigan 48917
(517) 622-0590
(517) 622-8463 (fax)